.color-1 { background-color: #124b3c; }
.color-2 { background-color: #165e4a; }
.color-3 { background-color: #1c785f; }
.color-4 { background-color: #209173; }
.color-5 { background-color: #29b090; }
.color-6 { background-color: #802841;}
.color-7 { background-color: #8f314b;}
.color-8 { background-color: #9c3c57;}
.color-9 { background-color: #ab4864;}
.color-10 { background-color: #be5573;}
.color-11 { background-color: #a48149;}
.color-12 { background-color: #a98a53;}
.color-13 { background-color: #ae905a;}
.color-14 { background-color: #b29865;}
.color-15 { background-color: #b9a173;}




.s-5 {
    width: 5% !important;
}
.dn{
  display: none;
}
.bxs {
  box-shadow: 0 5px 15px rgba(0, 0, 0, .3) !important;
  padding:20px 20px !important;
}
.custom-card {
  /*border-radius: 25px;*/
  color: #fff;
}

.custom-card a {
  color: #fff;
  text-decoration: none;
}

.custom-card a:hover {
  color: #fff;
  text-decoration: none;
}
.dig{
    transition: transform 0.3s ease;
    will-change: transform;
}


.dig:hover{
    transform: scale(1.2);
}

h3 {
   padding-top:40px;
   padding-left:20px;
   padding-right:20px;
   margin-bottom:0px;
}

.filterw>div>div>img{
  filter: brightness(0) invert(1) !important;
  -webkit-filter: brightness(0) invert(1) !important;
}
.s-5 {
    width: 5% !important;
}

.image-title{
    margin-top:-45px !important;
    
}
.dig{
    margin-top:-20px;
}
@media (max-width: 768px) {
.image-title{
    font-size:0.7rem !important;
            margin: auto !important;
    
    
}
.dig{
    margin:auto !important;
}
}
